# Generated by Django 3.2.7 on 2021-10-16 20:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0003_business_cart_price'),
    ]

    operations = [
        migrations.AddField(
            model_name='business',
            name='message',
            field=models.TextField(blank=True, null=True),
        ),
    ]
